BODY { 
background-repeat: x-repeat;
font-weight: normal;
margin: 0 0 0 0;
padding: 0px;
}

       
b {color: #ebb876;}
i {color: #eb7686;}
u {color: #8e8e8e;}
s {color: #7477ae;}



blockquote
{padding: 5px;
color: #909090;
font-size: 10pt;
font-family: arial;
border: 1px solid #d7d7d7;
background: url(bq.png);
background-repeat: no-repeat;}


#menu {
margin: 0;
padding: 0;
float: right;
width: 192px;
backround-color: #f2f2f2; }


#menu a:link, #menu a:active, #menu a:visited{
display: block;
margin: 0 0 -20 0;
padding: 0;
font-family: verdana;
font-size: 13px;
font-weight: normal;
Text-transform: none;
text-align: right;
color: #5d5d5d;
width: 192px;
text-decoration: none;
background: url(menubg.png)
}


#menu a:hover {
display: block;
margin: 0 0 -20 0;
padding: 0;
font-family: verdana;
font-size: 13px;
font-weight: italic;
Text-transform: none;
text-align: right;
color: #7477ae;
width: 192px;
text-decoration: none;
letter-spacing: 1px;
background: url(menubg2.png)
}





#content {
width: 440px;
float: left;
margin: 0 0 0 0;
padding: 0 0 0 0;
text-align: justify;
font-weight: normal;
font-family: verdana;
font-size: 9pt;
color: #737373; 
}


#content a:link, #content a:active, #content a:visited
{color: #555756; cursor: hand; text-decoration: none;}
  

#content a:hover
{color: #64c679; font-style: italic; text-decoration: none; background-color: #f5f5f5;} 

#content h1
{font-family: times new roman;
letter-spacing: 3px;
color: #737373;
font-weight: bold;
font-size: 13pt;
text-align: right;
text-transform: none;
border-bottom: 1px solid #d7d7d7;
padding-right: 20px;
}


#content h1:first-letter
{color:#76a5eb;
font-family: georgia;
font-size: 16pt;}



